/* ----- Color scheme for the Red stylesheet ----- */
body {background-color:#404040;}
a{color:#E86100;}
h1, h2, h3, h4, h5, h6{color:#800000;}
#header {background-color:#800000 !important;border-color:#FF0000;}
h1#site-title a{color:#F2F2F2;}
#site-description{color:#E86100;}
.nav-menu{background-color:#800000;border-left-color:#FF0000;border-right-color:#FF0000;}
.nav-menu li a{border-right-color:#F2F2F2; color:#F2F2F2;}
.nav-menu li.current_page_item a{color:#F2F2F2 !important;background-color:#AF1A1A;}
.nav-menu li a:hover{background-color:#AF1A1A;text-decoration:none;}
.nav-menu li ul li a{background-color:#AF1A1A;}
.nav-menu li ul li a:hover{background-color:#AF1A1A;}
#container{/*background-color:#C0C0C0;*/border-color:#FF0000;}
.post, #container .page{background-color:#FFF;}
h1.post-title, h2.post-title{border-bottom-color:#C0C0C0;color:#800000;}
h2.post-title a{color:#800000;}
h2.post-title a:hover{color:#15302E;}
.post-meta{color:#808080;}
.navigation, #comment-area{background-color:#FFFFC0;border-color:#FF0000;}
h1.page-title{border-bottom-color:#FFF;color:#800000;}
.widget{background-color:#FFF;}
h3.widget-title{background-color:#800000;color:#FFF;}
.xoxo ul li, .commentlist li{border-bottom-color:#FF0000;}
.xoxo ul li a{color:#474747;}
.xoxo ul li a:hover{color:#15302E;}
#footer{color:#F2F2F2;}
.comment-meta a, .comment-notes, .form-allowed-tags{color:#808080;}
.required{color:#800000;}